Comment 4 for bug 1066123

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-meta - 3.2.0.33.36

---------------
linux-meta (3.2.0.33.36) precise-proposed; urgency=low

  [ Stefan Bader ]

  * Make linux-crashdump alternatively depend on EFI grub
    LP: #1064259

  [ Leann Ogasawara ]

  * UBUNTU: Add compat-wireless v3.6 meta package
    LP: #1066123
  * UBUNTU: Add compat-wireless v3.5 meta package
    LP: #1066122

  [ Luis Henriques ]

  * Bump ABI
 -- Luis Henriques <email address hidden> Wed, 17 Oct 2012 10:45:56 +0100